config:
    paths:
        'oroactivity/js/app/models/activity-context-model': 'bundles/oroactivity/js/app/models/activity-context-model.js'
        'oroactivity/js/app/models/activity-context-collection': 'bundles/oroactivity/js/app/models/activity-context-collection.js'
        'oroactivity/js/app/models/activity-context-activity-model': 'bundles/oroactivity/js/app/models/activity-context-activity-model.js'
        'oroactivity/js/app/models/activity-context-activity-collection': 'bundles/oroactivity/js/app/models/activity-context-activity-collection.js'

        'oroactivity/js/app/views/activity-context-view': 'bundles/oroactivity/js/app/views/activity-context-view.js'
        'oroactivity/js/app/views/activity-context-activity-view': 'bundles/oroactivity/js/app/views/activity-context-activity-view.js'

        'oroactivity/js/app/components/activity-context-component': 'bundles/oroactivity/js/app/components/activity-context-component.js'
        'oroactivity/js/app/components/activity-context-activity-component': 'bundles/oroactivity/js/app/components/activity-context-activity-component.js'
